<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- Section intro sales -->
    <section id="block-sale-title" class="block-header-sale main-color text-center sticky-top">
        <div class="container-fluid">
            <p class="content-font">
                Với Zorka - Tự tin xuống phố - SALE OFF 50% sản phẩm trong tháng 4
            </p>
        </div>
    </section>
    <!-- ./Section intro sales -->

    <!-- Header -->
    <header id="block-header" class="block-header d-none d-lg-block">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div id="block-header-logo" class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Search -->
                <div class="block-header-search">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                            <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22"
                                fill="none">
                                <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10"
                                    stroke-linecap="round" stroke-linejoin="round" />
                                <path
                                    d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-heart mr-4">
                        <a href="wish-list.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                fill="none">
                                <path
                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none">
                                <path d="M0.9375 0.9375H3.9375V15.9375H22.6875" stroke="#969696" stroke-miterlimit="10"
                                    stroke-linecap="square" />
                                <path
                                    d="M5.4375 23.4375C6.68014 23.4375 7.6875 22.4301 7.6875 21.1875C7.6875 19.9449 6.68014 18.9375 5.4375 18.9375C4.19486 18.9375 3.1875 19.9449 3.1875 21.1875C3.1875 22.4301 4.19486 23.4375 5.4375 23.4375Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="square" />
                                <path
                                    d="M21.1875 23.4375C22.4301 23.4375 23.4375 22.4301 23.4375 21.1875C23.4375 19.9449 22.4301 18.9375 21.1875 18.9375C19.9449 18.9375 18.9375 19.9449 18.9375 21.1875C18.9375 22.4301 19.9449 23.4375 21.1875 23.4375Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="square" />
                                <path d="M3.9375 3.9375H21.1875L18.9375 12.9375H3.9375" stroke="#969696"
                                    stroke-miterlimit="10" stroke-linecap="square" />
                            </svg>
                            <span class="count main-color text-center">
                                10
                            </span>
                        </a>
                    </div>
                    <div class="action-user">
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <svg class="icon-user" xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none">
                                    <path
                                        d="M12.2056 0.00174954C5.57906 -0.109088 0.115 5.0604 0.00178819 11.548C-0.0625162 15.2265 1.61211 18.5325 4.27848 20.7311C4.45283 20.5821 4.63985 20.4456 4.84771 20.3348L8.42838 18.4226C8.89798 18.1716 9.19052 17.6897 9.19052 17.1657V15.7292C9.19052 15.7292 8.13946 14.4985 7.73869 12.7885C7.4063 12.5779 7.1835 12.2139 7.1835 11.7993V10.2272C7.1835 9.8814 7.34064 9.57239 7.58472 9.35603V7.08341C7.58472 7.08341 7.10787 3.54679 12 3.54679C16.8921 3.54679 16.4153 7.08341 16.4153 7.08341V9.35603C16.6598 9.57239 16.8165 9.8814 16.8165 10.2272V11.7993C16.8165 12.3278 16.4542 12.7725 15.9624 12.921C15.6884 13.755 15.2931 14.5499 14.7705 15.2726C14.6387 15.4548 14.5156 15.6091 14.4078 15.7292V17.202C14.4078 17.7443 14.7207 18.2404 15.2161 18.4824L19.0504 20.3591C19.2804 20.4718 19.4883 20.6141 19.6798 20.7723C22.2656 18.6611 23.9361 15.5044 23.9982 11.9496C24.1123 5.46207 18.8326 0.112588 12.2056 0.00174954Z"
                                        fill="#969696" />
                                </svg>
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="login.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng nhập</span>
                                </a>
                                <a class="dropdown-item" href="register.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng kí</span>
                                </a>
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </header>
    <!-- /.Header -->

    <!-- Menu -->
    <section id="block-header-menu" class="block-header-menu">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul>
                        <li class="header-font active">
                            <a href="index.html">Trang chủ</a>
                        </li>
                        <li class="header-font">
                            <a href="product.html">Sản phẩm</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Áo sơ mi</a>
                                </li>
                                <li>
                                    <a href="#">Áo thun</a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Áo thun tay ngắn</a></li>
                                        <li><a href="#">Áo thun tay dài</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Váy đầm</a></li>
                            </ul>
                        </li>
                        <li class="header-font">
                            <a href="news.html">Blog</a>
                        </li>
                        <li class="header-font">
                            <a href="contact.html">Liên hệ</a>
                        </li>
                        <li class="header-font">
                            <a href="#">Simple collection</a>
                        </li>
                    </ul>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->



                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-search mr-4">
                        <a href="javascript:void(0)" class="toogle-search">
                            <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22"
                                fill="none">
                                <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10"
                                    stroke-linecap="round" stroke-linejoin="round" />
                                <path
                                    d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </a>
                        <!-- Search -->
                        <div class="block-header-search search-sticky">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control content-font"
                                    placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                                <button type="submit" class="btn btn-search">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22"
                                        fill="none">
                                        <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path
                                            d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z"
                                            stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </button>
                            </div>
                        </div>
                        <!-- /.Search -->
                    </div>
                    <div class="action-heart mr-4">
                        <a href="wish-list.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                fill="none">
                                <path
                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none">
                                <path d="M0.9375 0.9375H3.9375V15.9375H22.6875" stroke="#969696" stroke-miterlimit="10"
                                    stroke-linecap="square" />
                                <path
                                    d="M5.4375 23.4375C6.68014 23.4375 7.6875 22.4301 7.6875 21.1875C7.6875 19.9449 6.68014 18.9375 5.4375 18.9375C4.19486 18.9375 3.1875 19.9449 3.1875 21.1875C3.1875 22.4301 4.19486 23.4375 5.4375 23.4375Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="square" />
                                <path
                                    d="M21.1875 23.4375C22.4301 23.4375 23.4375 22.4301 23.4375 21.1875C23.4375 19.9449 22.4301 18.9375 21.1875 18.9375C19.9449 18.9375 18.9375 19.9449 18.9375 21.1875C18.9375 22.4301 19.9449 23.4375 21.1875 23.4375Z"
                                    stroke="#969696" stroke-miterlimit="10" stroke-linecap="square" />
                                <path d="M3.9375 3.9375H21.1875L18.9375 12.9375H3.9375" stroke="#969696"
                                    stroke-miterlimit="10" stroke-linecap="square" />
                            </svg>
                            <span class="count main-color text-center">
                                10
                            </span>
                        </a>
                    </div>
                    <div class="action-user">
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <svg class="icon-user" xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none">
                                    <path
                                        d="M12.2056 0.00174954C5.57906 -0.109088 0.115 5.0604 0.00178819 11.548C-0.0625162 15.2265 1.61211 18.5325 4.27848 20.7311C4.45283 20.5821 4.63985 20.4456 4.84771 20.3348L8.42838 18.4226C8.89798 18.1716 9.19052 17.6897 9.19052 17.1657V15.7292C9.19052 15.7292 8.13946 14.4985 7.73869 12.7885C7.4063 12.5779 7.1835 12.2139 7.1835 11.7993V10.2272C7.1835 9.8814 7.34064 9.57239 7.58472 9.35603V7.08341C7.58472 7.08341 7.10787 3.54679 12 3.54679C16.8921 3.54679 16.4153 7.08341 16.4153 7.08341V9.35603C16.6598 9.57239 16.8165 9.8814 16.8165 10.2272V11.7993C16.8165 12.3278 16.4542 12.7725 15.9624 12.921C15.6884 13.755 15.2931 14.5499 14.7705 15.2726C14.6387 15.4548 14.5156 15.6091 14.4078 15.7292V17.202C14.4078 17.7443 14.7207 18.2404 15.2161 18.4824L19.0504 20.3591C19.2804 20.4718 19.4883 20.6141 19.6798 20.7723C22.2656 18.6611 23.9361 15.5044 23.9982 11.9496C24.1123 5.46207 18.8326 0.112588 12.2056 0.00174954Z"
                                        fill="#969696" />
                                </svg>
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="login.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng nhập</span>
                                </a>
                                <a class="dropdown-item" href="register.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng kí</span>
                                </a>
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </section>
    <!-- /.Menu -->

    <div class="block-breadcrumb">
        <div class="container">
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="#">Trang chủ</a>
                <span class="breadcrumb-item active">Kết quả tìm kiếm</span>
            </nav>
        </div>
    </div>
    <!-- ELM PAGES -->
    <div class="block-404">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8 text-center">
                    <h1 class="header-font">Không tìm thấy trang</h1>
                    <p class="header-font">Có vẻ như trang bạn muốn truy cập không tồn tại. Vui lòng tìm kiếm nội dung khác.</p>
                    <form action="">
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control" placeholder="Nhập nội dung tìm kiếm" aria-describedby="helpId">
                            <button type="submit" class="btn btn-submit main-color header-font">Submit</button>
                        </div>
                    </form>
                    <a class="class="header-font"" href="#">Đi đến trang danh sách Sản phẩm</a>
                </div>
            </div>
        </div>
    </div>
    <!-- /.ELM PAGES -->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="widget-footer">
                        <div class="logo-ft">
                            <a href="#"><img class="img-fluid" src="images/logo.png" alt=""></a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email</span>
                            <a href="#">suppcom.zorka@gmail.orka</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>SĐT</span>
                            <a href="#">0123 456 789</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ</span>
                            <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Liên Kết nhanh</h5>
                        <ul>
                            <li><a href="#">Trang chủ</a></li>
                            <li><a href="#">Sản phẩm</a></li>
                            <li><a href="#">Bài viết</a></li>
                            <li><a href="terms-conditions.html">Điều khoản dịch vụ</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Tài khoản</h5>
                        <ul>
                            <li><a href="#">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="header-font">Đăng ký theo dõi Zorka!</h5>
                        <div class="social mb-3">
                            <ul>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M31.5 2.50781V30.4922C31.5 30.9609 31.3359 31.3594 31.0078 31.6875C30.6797 32.0625 30.2578 32.25 29.7422 32.25H21.7266V20.0156H25.8047L26.4375 15.3047H21.7266V12.2812C21.7266 11.4844 21.8672 10.9219 22.1484 10.5938C22.5234 10.1719 23.1562 9.96094 24.0469 9.96094H26.5781V5.67188C25.5938 5.57813 24.375 5.53125 22.9219 5.53125C21.0938 5.53125 19.6172 6.07031 18.4922 7.14844C17.3672 8.22656 16.8047 9.77344 16.8047 11.7891V15.3047H12.7266V20.0156H16.8047V32.25H1.75781C1.24219 32.25 0.820312 32.0625 0.492188 31.6875C0.164063 31.3594 0 30.9609 0 30.4922V2.50781C0 1.99219 0.164063 1.57031 0.492188 1.24219C0.820312 0.914062 1.24219 0.75 1.75781 0.75H29.7422C30.2109 0.75 30.6094 0.914062 30.9375 1.24219C31.3125 1.57031 31.5 1.99219 31.5 2.50781Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M15.75 8.41406C14.2969 8.41406 12.9375 8.78906 11.6719 9.53906C10.4531 10.2422 9.46875 11.2266 8.71875 12.4922C8.01562 13.7109 7.66406 15.0469 7.66406 16.5C7.66406 17.9531 8.01562 19.3125 8.71875 20.5781C9.46875 21.7969 10.4531 22.7812 11.6719 23.5312C12.9375 24.2344 14.2969 24.5859 15.75 24.5859C17.2031 24.5859 18.5391 24.2344 19.7578 23.5312C21.0234 22.7812 22.0078 21.7969 22.7109 20.5781C23.4609 19.3125 23.8359 17.9531 23.8359 16.5C23.8359 15.0469 23.4609 13.7109 22.7109 12.4922C22.0078 11.2266 21.0234 10.2422 19.7578 9.53906C18.5391 8.78906 17.2031 8.41406 15.75 8.41406ZM15.75 21.7734C14.2969 21.7734 13.0547 21.2578 12.0234 20.2266C10.9922 19.1953 10.4766 17.9531 10.4766 16.5C10.4766 15.0469 10.9922 13.8047 12.0234 12.7734C13.0547 11.7422 14.2969 11.2266 15.75 11.2266C17.2031 11.2266 18.4453 11.7422 19.4766 12.7734C20.5078 13.8047 21.0234 15.0469 21.0234 16.5C21.0234 17.9531 20.5078 19.1953 19.4766 20.2266C18.4453 21.2578 17.2031 21.7734 15.75 21.7734ZM26.0859 8.0625C26.0391 8.57812 25.8281 9.02344 25.4531 9.39844C25.125 9.77344 24.7031 9.96094 24.1875 9.96094C23.6719 9.96094 23.2266 9.77344 22.8516 9.39844C22.4766 9.02344 22.2891 8.57812 22.2891 8.0625C22.2891 7.54688 22.4766 7.10156 22.8516 6.72656C23.2266 6.35156 23.6719 6.16406 24.1875 6.16406C24.7031 6.16406 25.1484 6.35156 25.5234 6.72656C25.8984 7.10156 26.0859 7.54688 26.0859 8.0625ZM31.4297 9.96094C31.3359 8.60156 31.125 7.42969 30.7969 6.44531C30.375 5.27344 29.7188 4.26562 28.8281 3.42188C27.9844 2.53125 26.9766 1.875 25.8047 1.45312C24.8203 1.125 23.6484 0.9375 22.2891 0.890625C20.9766 0.796875 18.7969 0.75 15.75 0.75C12.7031 0.75 10.5 0.796875 9.14062 0.890625C7.82812 0.9375 6.67969 1.125 5.69531 1.45312C4.52344 1.875 3.49219 2.53125 2.60156 3.42188C1.75781 4.26562 1.125 5.27344 0.703125 6.44531C0.375 7.42969 0.164062 8.60156 0.0703125 9.96094C0.0234375 11.2734 0 13.4531 0 16.5C0 19.5469 0.0234375 21.75 0.0703125 23.1094C0.164062 24.4219 0.375 25.5703 0.703125 26.5547C1.125 27.7266 1.75781 28.7578 2.60156 29.6484C3.49219 30.4922 4.52344 31.1016 5.69531 31.4766C6.67969 31.8516 7.82812 32.0625 9.14062 32.1094C10.5 32.2031 12.7031 32.25 15.75 32.25C18.7969 32.25 20.9766 32.2031 22.2891 32.1094C23.6484 32.0625 24.8203 31.875 25.8047 31.5469C26.9766 31.125 27.9844 30.4922 28.8281 29.6484C29.7188 28.7578 30.375 27.7266 30.7969 26.5547C31.125 25.5703 31.3125 24.4219 31.3594 23.1094C31.4531 21.75 31.5 19.5469 31.5 16.5C31.5 13.4531 31.4766 11.2734 31.4297 9.96094ZM28.0547 25.7812C27.4922 27.1875 26.4844 28.1953 25.0312 28.8047C24.2812 29.0859 23.0156 29.2734 21.2344 29.3672C20.25 29.4141 18.7969 29.4375 16.875 29.4375H14.625C12.75 29.4375 11.2969 29.4141 10.2656 29.3672C8.53125 29.2734 7.26562 29.0859 6.46875 28.8047C5.0625 28.2422 4.05469 27.2344 3.44531 25.7812C3.16406 24.9844 2.97656 23.7188 2.88281 21.9844C2.83594 20.9531 2.8125 19.5 2.8125 17.625V15.375C2.8125 13.5 2.83594 12.0469 2.88281 11.0156C2.97656 9.23438 3.16406 7.96875 3.44531 7.21875C4.00781 5.76562 5.01562 4.75781 6.46875 4.19531C7.26562 3.91406 8.53125 3.72656 10.2656 3.63281C11.2969 3.58594 12.75 3.5625 14.625 3.5625H16.875C18.75 3.5625 20.2031 3.58594 21.2344 3.63281C23.0156 3.72656 24.2812 3.91406 25.0312 4.19531C26.4844 4.75781 27.4922 5.76562 28.0547 7.21875C28.3359 7.96875 28.5234 9.23438 28.6172 11.0156C28.6641 12 28.6875 13.4531 28.6875 15.375V17.625C28.6875 19.5 28.6641 20.9531 28.6172 21.9844C28.5234 23.7188 28.3359 24.9844 28.0547 25.7812Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="39" height="27"
                                            viewBox="0 0 39 27" fill="none">
                                            <path
                                                d="M37.6719 4.21875C37.4375 3.375 37.0156 2.64844 36.4062 2.03906C35.7969 1.42969 35.0703 1.00781 34.2266 0.773438C33.0078 0.445312 30.1484 0.210938 25.6484 0.0703125L19.25 0L12.8516 0.0703125C8.35156 0.210938 5.49219 0.445312 4.27344 0.773438C3.42969 1.00781 2.70312 1.42969 2.09375 2.03906C1.48438 2.64844 1.0625 3.375 0.828125 4.21875C0.5 5.48438 0.265625 7.40625 0.125 9.98438C0.078125 11.2969 0.0546875 12.4688 0.0546875 13.5L0.125 17.0156C0.265625 19.6406 0.5 21.5859 0.828125 22.8516C1.0625 23.6484 1.48438 24.3516 2.09375 24.9609C2.70312 25.5703 3.42969 25.9922 4.27344 26.2266C5.49219 26.5547 8.35156 26.7891 12.8516 26.9297L19.25 27L25.6484 26.9297C30.1484 26.7891 33.0078 26.5547 34.2266 26.2266C35.0703 25.9922 35.7969 25.5703 36.4062 24.9609C37.0156 24.3516 37.4375 23.6484 37.6719 22.8516C38 21.5859 38.2344 19.6406 38.375 17.0156L38.4453 13.5L38.375 9.98438C38.2344 7.40625 38 5.48438 37.6719 4.21875ZM15.3125 19.2656V7.80469L25.3672 13.5L15.3125 19.2656Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <span class="mb-2">Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</span>
                        <form action="">
                            <div class="form-group custom-input">
                                <div class="input-item">
                                    <input type="text" id="name" required />
                                    <label for="name">Email của bạn</label>
                                </div>
                                <button type="submit" class="btn btn-submit main-color">Gửi</button>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
        <div class="copy-right">
            <div class="container text-center">
                Powered by <a class="dev" href="#">Onshop</a>.
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>